@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700');

html,body{
	font-family:Roboto;
	font-weight: 100;
}

#header{
	height: 330px;
	border-bottom: 8px solid #0c304a;
}

#logo{
	margin: 0 auto;
	width: 960px;
}

#head{
	margin-top: -65px;
	margin-bottom: 65px;
	font-weight: 100;
	color:#004576;
	font-size: 16px;
}

#head a, #head a:link, #head a:visited{
	color:#004576;
	text-decoration:none;
	padding: 10px;
	font-size: 16px;
}

#head a:hover, #head a:active, #head a:focus{
	color:#366996;
	text-decoration:underline;
	border:none;
}

#wrapper{
	width: 960px;
	height: 100%;
	min-height:720px;
	margin: 0 auto;
}

#body{
	padding: 15px;
	min-height:700px;
	/*margin-top:20px;
	padding-top:40px;*/
}

a, a:link, a:visited{
	color:#006fdc;
	text-decoration:underline;
}

a:hover, a:active, a:focus {
	color: #00478f;
	text-decoration: none;
	border:none;
}

h1{
	font-size:28px;
	font-weight:100;
}

h2{
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height:24px;
	font-weight:700;
}

h3{
	font-weight:400;
}

h4{
	font-size: 18px;
	margin-bottom: 20px;
}

.validationerror, .ftValidError{
	border: 1px solid;
	border-radius:5px;
	margin: 10px 0px;
	padding: 15px 10px 15px 20px !important;
	color:#B94A48 !important;
	background-color: #F2DEDE;
	border-color:#eed3d7;
}

#regform > fieldset > div:nth-child(5) > div.hint > p{
    margin-top:130px;
}

#lastSaved{
    margin-top:-70px;
}

#head{
    height:30px;
}

#headlinks a:hover, a:active, a:focus, a {
	color:;
}

.iconbar .item a:hover {
	text-decoration: underline;
}

.iconbar .item-narrow {
    width: 175px;
}

#appnav{
	float:left;
	background-color:#F2F5F8;
	border:none;
	margin-bottom:-400px;
	color:white;
	padding:0px;
	width: 185px;
	margin-top: 45px;
	font-size:14px;
}

#appnav .current{
	border:none;
	border-left:none;
	padding:8px;
	margin:0px;
	color: black;
	font-weight: 400;
	font-size: 14px;
	background-color:transparent;
}

#appnav h3{
	border:none;
	padding:6px;
	margin:0px;	
	font-size: 18px;
	color: white;
	background-color: #004576;
}

#appnav li{
	border:none;
	padding:0px;
	margin:0px;
}

#appnav li:nth-child(even) {  
  background-color: white;
}

#appnav a, #appnav a:link, #appnav a:visited{
	padding:8px;
	display:block;
	font-weight: 100;
	color: #006fdc;
	text-decoration:underline;
	font-size:14px;
}

#appnav a:hover, #appnav a:active, #appnav a:focus{
	color: #00478f;
	text-decoration: none;
}

#appnav hr{
	visibility: hidden;
	margin: 0px;
}

#htmlForm .appform{
	margin-left:200px;
}
.ftEditForm{
	/*margin-left: 190px;*/
	width: 100%;
}

.appform h2, .ftEditSectionHeading{
	background-color:#004576;
	color:white;
	width:inherit;
}

.appform .btn{
	font-size:90%;
	border:none;
	background:none;
	border: none;
	padding: 0px;
	background-color:white;
	margin: 0;
	height: 45px;
	/*width:100%;*/
	position: relative;
}

.appform .btn .mid{
	width:440px;
}

.appform .btn input, #body .appform .btn a.linkbtn, .appform .btn close, .appform .btn .next, .appform .btn .prev, .appform .btn .review{
	background-color: white;
	padding: 20px;
	border-radius: 5px;
	border: 2px solid black;
	font-weight: bold;
	line-height: 1px;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color:black;
	text-decoration:none;
	cursor:pointer;
	width: 175px;
}

.appform .btn .next, .appform .btn .review{
	background-position:145px 10px;
}

.appform .btn .prev{
	background-position: 3px 10px;
}

.appform .btn input:hover, #body .appform .btn a.linkbtn:hover, .appform .btn close:hover, .appform .btn .next:hover, .appform .btn .prev:hover, .appform .btn .review:hover{
	background-color:#006fdc;
	border:2px solid #006fdc;
	color:white;
}

.btndisabled {
    opacity: .6;
    cursor: not-allowed !important;
}

.appform .l{
	width: 197px;
}

#footer{
	background-color:#0C304A;
	font-size: 14px;
	line-height: 18px;
	color: #82a1bd;
	height: 540px;
}

#footer-logo{
	width: 960px;
	margin: 0 auto;
	text-align: center;
	border-bottom: 1px solid #304e64;
}

#footer-content{
	width:960px;
	margin:0 auto;
	height: 175px;
	border-bottom: 1px solid #304e64;
}

.footer-position{
	width: 29%;
	height: 110px;
	padding: 20px;
}

.footer-position ul{
	margin:0px;
}

.footer-position li{
	list-style:none;
	margin-bottom:5px;
}

#contact{
	float:left;
}

#tech-support{
	float:right;
}

#footer a, #footer a:link, #footer a:visited{
	color:#82a1bd;
	text-decoration:none;
	font-size:14px;
	font-weight:100;
}

#footer a:hover, #footer a:active, #footer a:focus{
	color:white;
	text-decoration:underline;
}

#acknowledge{
	width: 960px;
	margin: 0 auto;
	text-align: center;
	border-bottom: 1px solid #304e64;
}

#footer-links{
	width:960px;
	margin:0 auto;
	font-size: 12px;
	font-weight: 400;
}

#nav ul{
	margin:30px 0px;
}

#nav li{
	list-style:none;
	margin:0px;
	display:inline;
	padding-right:30px;
}